title: Site
icon: 📄
options:
	changeTitle:
		admin: true
		manager: false
		default: false
	changeSlug: 
		admin: true
		editor: false
		default: false
	preview: true
	read: true
	changeStatus: false
	update: true
	delete: false
	duplicate: false


tabs:
	content:  
		label: Contenu
		icon: text
		sections:
			presentation:
				headline: Présentation
				type: pages
				sortable: true
				create: 
          - default
				templates:
          - blog
					- home
					- default

			domaines:
				headline: Domaines
				type: pages
				templates:
					- domaine
			
			form:
				headline: Formulaires
				type: pages
				sortBy: num
				status: listed
				templates:
					- form
			
	
							
	navigation: tabs/navigation


		

